player_limb_brakes_req Struct Reference

Request/reply: Brakes. More...

`#include <player_interfaces.h>`

## Public Attributes

uint8_t | value
| Brakes setting; 0 for off, 1 for on. More...

## Detailed Description

Request/reply: Brakes.

Turn the brakes of the limb on or off by sending a PLAYER_LIMB_REQ_BRAKES request. Null response

## Member Data Documentation

uint8_t player_limb_brakes_req::value

Brakes setting; 0 for off, 1 for on.

The documentation for this struct was generated from the following file:

- player_interfaces.h

Last updated 12 September 2005 21:38:45